Permalink
Browse files

Trying to set up for RubyForge.

  • Loading branch information...
Michael Bleigh
Michael Bleigh committed Mar 20, 2009
1 parent 6e2121c commit 2e13f49ec525c18865139c6c4a9b503c44c21a93
Showing with 6 additions and 4 deletions.
  1. +1 −1 README.markdown
  2. +1 −0 Rakefile
  3. +2 −2 VERSION.yml
  4. +2 −1 twitter-auth.gemspec
View
@@ -8,7 +8,7 @@ Installation
You can include TwitterAuth as a gem in your project like so:
config.gem 'mbleigh-twitter-auth', :source => 'http://gems.github.com', :lib => 'twitter_auth'
config.gem 'twitter-auth', :lib => 'twitter_auth'
Or you can install it as a traditional Rails plugin:
View
@@ -24,6 +24,7 @@ s.files = FileList["[A-Z]*", "{bin,generators,lib,spec,config,app,rails}/**/*"]
s.authors = ["Michael Bleigh"]
s.add_dependency('oauth', '>= 0.3.1')
s.add_dependency('ezcrypto', '>= 0.7.2')
s.rubyforge_project = 'twitter-auth'
end
rescue LoadError
puts "Jeweler not available. Install it with: sudo gem install technicalpickles-jeweler -s http://gems.github.com"
View
@@ -1,4 +1,4 @@
---
:minor: 0
:patch: 0
:minor: 1
:patch: 4
:major: 0
View
@@ -2,7 +2,7 @@
Gem::Specification.new do |s|
s.name = %q{twitter-auth}
s.version = "0.1.3"
s.version = "0.1.4"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Michael Bleigh"]
@@ -15,6 +15,7 @@ Gem::Specification.new do |s|
s.homepage = %q{http://github.com/mbleigh/twitter-auth}
s.rdoc_options = ["--inline-source", "--charset=UTF-8"]
s.require_paths = ["lib"]
s.rubyforge_project = %q{twitter-auth}
s.rubygems_version = %q{1.3.1}
s.summary = %q{TwitterAuth is a Rails plugin gem that provides Single Sign-On capabilities for Rails applications via Twitter.}

0 comments on commit 2e13f49

Please sign in to comment.